RubyGems Navigation menu

sinatra-geoloqi 0.9.4

Geoloqi adapter for Sinatra, quickly allows you to make applications

Versions:

  1. 0.9.4 - March 20, 2012 (6 KB)
  2. 0.9.3 - January 08, 2012 (6 KB)
  3. 0.9.2 - January 08, 2012 (6 KB)
  4. 0.9.1 - November 19, 2011 (6 KB)

Runtime Dependencies (2):

  • geoloqi >= 0.9.39
  • sinatra >= 1.0
  • Development Dependencies (4):

  • minitest >= 0
  • rack-test = 0.6.1
  • rake >= 0
  • webmock = 1.7.10
  • Owners:

    Authors:

    • Kyle Drake

    SHA 256 checksum:

    e9452efd5cf4b2e3795842851fd2758a6e49328eaed1355985352e3eecd29843

    Total downloads 9,335

    For this version 2,898

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.4

    Links: